<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css_include">
    <sp_css_include action="INSERT_OR_UPDATE">
        <name>My Account Styles</name>
        <source>local</source>
        <sp_css display_value="My Account Styles">694235641b484d10103355bf034bcb88</sp_css>
        <sys_class_name>sp_css_include</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-22 17:19:47</sys_created_on>
        <sys_id>3632f1641b484d10103355bf034bcbdd</sys_id>
        <sys_name>My Account Styles</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_include_3632f1641b484d10103355bf034bcbdd</sys_update_name>
        <url/>
    </sp_css_include>
</record_update>
